{% extends "layout.html" %}
{% block title %}Cameras{% endblock %}
{% block section %}Cameras{% endblock %}
{% block content %}
  <div class="box">
    <div class="box-header with-border">
      <h3 class="box-title">Camera 1</h3>
    </div>
    <div class="box-body">
        <div class="embed-responsive embed-responsive-16by9">
            <img class="embed-responsive-item" src="{{ url_for('cameras.video_feed') }}">
        </div>
    </div>
    <!-- /.box-body -->
    <div class="box-footer">
      16x9
    </div>
    <!-- /.box-footer-->
  </div>
{% endblock %}
